EPGSearch: the last change was not acceptable, we will NOT modify default behaviour...
[enigma2-plugins.git] / .gitignore
1 aclocal.m4
2 autom4te.cache/
3 config.*
4 configure
5 index-enigma2-plugins.xml
6 install-sh
7 Makefile
8 Makefile.in
9 missing
10 py-compile
11 .settings/
12 *.bak
13 *.*~
14 .kdev4/
15 *.kdev4
16 .*.swp